Subject: Re: gcc34 build problem on Tru64 UNIX 5.1b
To: Alexey Lebedev <>
From: Raymond Meyer <>
List: pkgsrc-users
Date: 09/20/2006 14:01:29
On Wed, 20 Sep 2006 16:44:57 +0400
Alexey Lebedev <> wrote:

> >  You need to have a bootstrap gcc installed before you can
> > build and install pkgsrc gcc. 
> I do have a but why so? Is it the same for Solaris (and any non-gcc
> systems)? 

I'm pretty sure that you must build new gcc with gcc, other C compilers will
not work